{
    "utcStartSeconds": "EST: Friday, February 28, 2025 04:41:23 AM",
    "utcEndSeconds": "EST: Friday, February 28, 2025 04:45:05 AM",
    "map": "Livestock",
    "mode": "Gunfight",
    "matchID": "88170025533235549",
    "duration": "3 Minutes 42 Seconds 0 Milliseconds",
    "playlistName": null,
    "version": 1,
    "gameType": "mp",
    "result": "win",
    "winningTeam": "allies",
    "gameBattle": false,
    "team1Score": 6,
    "team2Score": 2,
    "isPresentAtEnd": true,
    "player": {
        "team": "allies",
        "rank": 67.0,
        "awards": {
            "low_health_kill": 173424.0,
            "one_shot_kill": 80304.0,
            "mode_x_eliminate": 173472.0,
            "match_complete": 129232.0,
            "match_complete_win": 175760.0,
            "firstblood": 168624.0,
            "first_place_kill": 173520.0
        },
        "mostKilled": "Im scuba steve",
        "username": "Ahrimdon",
        "PC": "19568270",
        "clantag": "Bettr",
        "platform": "battlenet",
        "killstreakUsage": {}
    },
    "playerStats": {
        "kills": 4.0,
        "medalXp": 1355.0,
        "matchXp": 636.0,
        "averageSpeedDuringMatch": 0.0,
        "scoreXp": 450.0,
        "accuracy": 0.21333333333333335,
        "wallBangs": 0.0,
        "shotsLanded": 16.0,
        "score": 450.0,
        "totalXp": 2441.0,
        "headshots": 0.0,
        "assists": 2.0,
        "rank": 54.0,
        "scorePerMinute": 101.50375939849624,
        "distanceTraveled": 540.292,
        "deaths": 2.0,
        "kdRatio": 2.0,
        "shotsMissed": 59.0,
        "timePlayed": "0 Days 0 Hours 4 Minutes 26 Seconds",
        "executions": 0.0,
        "suicides": 0.0,
        "seasonRank": 12.0,
        "nearmisses": 49.0,
        "percentTimeMoving": "0 Days 0 Hours 0 Minutes 0 Seconds",
        "miscXp": 0.0,
        "longestStreak": 2.0,
        "damageDone": 426.0,
        "shotsFired": 75.0,
        "damageTaken": 384.0
    },
    "weaponStats": {
        "X16": {
            "hits": 1.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 1.0,
            "shots": 11.0,
            "startingWeaponXp": 34600.0,
            "deaths": 0.0,
            "xpEarned": 0.0
        },
        "P90": {
            "hits": 11.0,
            "kills": 2.0,
            "headshots": 0.0,
            "loadoutIndex": 6.0,
            "shots": 35.0,
            "startingWeaponXp": 62100.0,
            "deaths": 0.0,
            "xpEarned": 360.0
        },
        "Dragunov": {
            "hits": 0.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 2.0,
            "shots": 0.0,
            "startingWeaponXp": 36200.0,
            "deaths": 1.0,
            "xpEarned": 0.0
        },
        "JAK-12": {
            "hits": 0.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 5.0,
            "shots": 3.0,
            "startingWeaponXp": 70700.0,
            "deaths": 0.0,
            "xpEarned": 0.0
        }
    },
    "allPlayers": null,
    "Gunfight": false,
    "privateMatch": false
}